@charset "utf-8";
/* CSS Document */
.nav p .a5{background:none !important;}
.nav p .a3{padding:0px 15px 0px 17px;margin-left:-2px;background:#2F6CC8;position:relative;z-index:10;}

.new_left .left_01{width:595px;float:left;}
.new_left .left_01 p{padding:5px 0px 5px;text-align:left;}
.new_left .left_01 p a{color:#3365BC;}
.new_left .left_01 p input.text{width:505px;padding:0px 5px;line-height:25px;float:left;height:25px;border:1px #FAAA17 solid;text-align:left;}
.new_left .left_01 p input.button{width:70px;height:27px;float:right;cursor:pointer;border:none;background:url(/2014enimages/search.jpg) center no-repeat;}
.new_left .left_02{width:595px;float:left;height:270px;margin-top:20px;}
.new_left .left_021{background:#EBEFF7;padding:5px;width:280px;margin-right:7px;margin-bottom:10px;float:left;height:110px;}
.new_left .left_021 p.p1{width:80px;float:left;height:110px;}
.new_left .left_021 p.p1 img{width:80px;height:70px;}
.new_left .left_021 p.p2{width:120px;float:left;margin-left:8px;height:110px;}
.new_left .left_021 p.p2 span{display:block;width:110px;float:left;line-height:18px;}
.new_left .left_021 p.p2 span.span1{color:#090;}
.new_left .left_021 p.p2 span.span2{color:#c00;}
.new_left .left_021 p.p2 span.span3{color:blue;}
.new_left .left_021 p.p2 a{font-weight:bold;color:#36B;}
.new_left .left_021 p.p2 a:hover{color:#f60;}
.new_left .left_021 p.p3{background:#fff;text-align:center;width:65px;height:65px;float:left;}
.new_left .left_021 p.p3 span{float:left;margin-top:5px;}

.new_left .left_03{width:595px;height:366px;float:left;margin-top:20px;}
.new_left .left_03 .title{width:593px;height:38px;float:left;line-height:38px;color:#fff;text-align:left;font-size:16px;border:1px #017EC2 solid;background:#017EC2;-moz-border-radius:8px 8px 0px 0px;-khtml-border-radius: 8px 8px 0px 0px;-webkit-border-radius: 8px 8px 0px 0px;border-radius:8px 8px 0px 0px;}
.new_left .left_03 .video{background:#F0FAFF;width:483px;padding:0px 55px;height:316px;float:left;border:1px #017ec1 solid;border-top:none;}


.alert_01{width:595px;float:left;margin:15px 0px;height:127px;}
.alert_01 p{width:185px;padding:0px 5px;line-height:30px;float:left;text-align:center;}
.alert_01 p span{width:185px;display:block;text-align:center;}
.alert_01 p span a{color:#3E5BB0;}

.alert_02{width:595px;float:left;}
.alert_02 ul{list-style:none;width:595px;}
.alert_02 ul li{list-style:none;margin-top:15px;width:119px;text-align:center;height:107px;float:left;}
.alert_02 ul li img{width:90px;height:107px;}